uuid: a846fd3c-1021-4a42-9f5c-fa56b608640d
langcode: en
status: true
dependencies:
  config:
    - media.type.file
_core:
  default_config_hash: aWg0gRQ4WiXvFTiqBTCLWU7Y7uAhOIjzIUbcbeMVsHM
id: media.file.name
field_name: name
entity_type: media
bundle: file
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
